# Uses of Class
org.opensaml.saml.saml1.core.impl.AssertionImpl

Packages that use AssertionImpl
Package
Description
org.opensaml.saml.saml1.core.impl
Implementations of SAML 1.x core specification types and elements.

## Uses of AssertionImpl in org.opensaml.saml.saml1.core.impl

Methods in org.opensaml.saml.saml1.core.impl that return AssertionImpl
Modifier and Type
Method
Description
`AssertionImpl`
AssertionBuilder.`buildObject()`
Builds a SAMLObject using the default name and namespace information provided SAML specifications.
`AssertionImpl`
AssertionBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.